#!/bin/sh
echo 'name: lifted-base
version: 0.2.0.2
id: lifted-base-0.2.0.2-65026d342578be3594c04d8e1209e3d8

license: BSD3
copyright: (c) 2011-2012 Bas van Dijk, Anders Kaseorg
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
stability:
homepage: https://github.com/basvandijk/lifted-base
package-url:
synopsis: lifted IO operations from the base library
description: @lifted-base@ exports IO operations from the base library lifted to
             any instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.
             .
             Note that not all modules from @base@ are converted yet. If
             you need a lifted version of a function from @base@, just
             ask me to add it or send me a patch.
             .
             The package includes a copy of the @monad-peel@ testsuite written
             by Anders Kaseorg The tests can be performed using @cabal test@.
category: Control
author: Bas van Dijk, Anders Kaseorg
exposed: True
exposed-modules: Control.Concurrent.QSem.Lifted
                 Control.Concurrent.QSemN.Lifted Control.Concurrent.SampleVar.Lifted
                 Control.Exception.Lifted Control.Concurrent.MVar.Lifted
                 Control.Concurrent.Chan.Lifted Control.Concurrent.Lifted
                 Data.IORef.Lifted System.Timeout.Lifted
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/lifted-base-0.2.0.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/lifted-base-0.2.0.2
              /usr/local/lib
hs-libraries: HSlifted-base-0.2.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: inlinable.h
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         base-unicode-symbols-0.2.2.4-47de1db137e54c7919bd23c17263184a
         monad-control-0.3.1.4-83560fedcd54bda582bc1867a61c5f8a
         transformers-base-0.4.1-8ce92ed550a5d340c6fea5db639117cb
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/lifted-base-0.2.0.2/html/lifted-base.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/lifted-base-0.2.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
